.version.store_books /* version checker */
{
	color: #0000F2;
	background-color: #283149;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 750px;
	min-height: 1398.603941764068px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	padding-bottom: 0px;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	padding-top: 13px;
	padding-bottom: 214px;
	width: 0.01px;
}

#menuu3918
{
	z-index: 8;
	width: 470px;
	margin-left: 140px;
}

#u3919
{
	width: 80px;
	min-height: 28px;
	margin-right: -10000px;
}

#u3922
{
	width: 80px;
	padding-bottom: 8px;
}

#u3922:hover
{
	width: 80px;
	min-height: 0px;
	margin: 0px;
}

#u3922:active
{
	width: 80px;
	min-height: 0px;
	margin: 0px;
}

#u3922.MuseMenuActive
{
	width: 80px;
	min-height: 0px;
	margin: 0px;
}

#u3923-4
{
	width: 53px;
	min-height: 20px;
	margin-right: -10000px;
	top: 4px;
	left: 13px;
}

#u3922:hover #u3923-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 53px;
	margin: 0px -10000px 0px 0px;
}

#u3922:active #u3923-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 53px;
	margin: 0px -10000px 0px 0px;
}

#u3922.MuseMenuActive #u3923-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 53px;
	margin: 0px -10000px 0px 0px;
}

#u24482
{
	width: 116px;
	min-height: 28px;
	margin-right: -10000px;
	left: 82px;
}

#u24483
{
	width: 116px;
	padding-bottom: 8px;
}

#u24483:hover
{
	width: 116px;
	min-height: 0px;
	margin: 0px;
}

#u24483:active
{
	width: 116px;
	min-height: 0px;
	margin: 0px;
}

#u24483.MuseMenuActive
{
	width: 116px;
	min-height: 0px;
	margin: 0px;
}

#u24486-4
{
	width: 89px;
	min-height: 20px;
	margin-right: -10000px;
	top: 4px;
	left: 13px;
}

#u24483:hover #u24486-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 89px;
	margin: 0px -10000px 0px 0px;
}

#u24483:active #u24486-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 89px;
	margin: 0px -10000px 0px 0px;
}

#u24483.MuseMenuActive #u24486-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 89px;
	margin: 0px -10000px 0px 0px;
}

#u24475
{
	width: 78px;
	min-height: 28px;
	margin-right: -10000px;
	left: 200px;
}

#u24476
{
	width: 78px;
	padding-bottom: 8px;
}

#u24476:hover
{
	width: 78px;
	min-height: 0px;
	margin: 0px;
}

#u24476:active
{
	width: 78px;
	min-height: 0px;
	margin: 0px;
}

#u24476.MuseMenuActive
{
	width: 78px;
	min-height: 0px;
	margin: 0px;
}

#u24479-4
{
	width: 51px;
	min-height: 20px;
	margin-right: -10000px;
	top: 4px;
	left: 13px;
}

#u24476:hover #u24479-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 51px;
	margin: 0px -10000px 0px 0px;
}

#u24476:active #u24479-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 51px;
	margin: 0px -10000px 0px 0px;
}

#u24476.MuseMenuActive #u24479-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 51px;
	margin: 0px -10000px 0px 0px;
}

#u24468
{
	width: 77px;
	min-height: 28px;
	margin-right: -10000px;
	left: 280px;
}

#u24469
{
	width: 77px;
	padding-bottom: 8px;
}

#u24469:hover
{
	width: 77px;
	min-height: 0px;
	margin: 0px;
}

#u24469:active
{
	width: 77px;
	min-height: 0px;
	margin: 0px;
}

#u24469.MuseMenuActive
{
	width: 77px;
	min-height: 0px;
	margin: 0px;
}

#u24472-4
{
	width: 50px;
	min-height: 20px;
	margin-right: -10000px;
	top: 4px;
	left: 13px;
}

#u24469:hover #u24472-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 50px;
	margin: 0px -10000px 0px 0px;
}

#u24469:active #u24472-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 50px;
	margin: 0px -10000px 0px 0px;
}

#u24469.MuseMenuActive #u24472-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 50px;
	margin: 0px -10000px 0px 0px;
}

#u24461
{
	width: 111px;
	min-height: 28px;
	margin-right: -10000px;
	left: 359px;
}

#u24462
{
	width: 111px;
	padding-bottom: 8px;
}

#u24462:hover
{
	width: 111px;
	min-height: 0px;
	margin: 0px;
}

#u24462:active
{
	width: 111px;
	min-height: 0px;
	margin: 0px;
}

#u24462.MuseMenuActive
{
	width: 111px;
	min-height: 0px;
	margin: 0px;
}

#u24465-4
{
	width: 84px;
	min-height: 20px;
	margin-right: -10000px;
	top: 4px;
	left: 13px;
}

#u24462:hover #u24465-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 84px;
	margin: 0px -10000px 0px 0px;
}

#u24462:active #u24465-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 84px;
	margin: 0px -10000px 0px 0px;
}

#u24462.MuseMenuActive #u24465-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 84px;
	margin: 0px -10000px 0px 0px;
}

#u509-6
{
	z-index: 2;
	width: 706px;
	min-height: 22px;
	margin-left: 22px;
	margin-top: 13px;
}

#u513
{
	z-index: 39;
	width: 117px;
	margin-left: 317px;
	margin-top: 6px;
}

#u24525
{
	z-index: 75;
	width: 150px;
	min-height: 30px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-left: 324px;
	margin-top: 8px;
	position: relative;
}

#pu24707
{
	width: 0.01px;
	margin-left: 50px;
	margin-top: 14px;
}

#u24707
{
	z-index: 41;
	width: 650px;
	height: 52px;
	background-color: #D8D8D8;
	position: relative;
	margin-right: -10000px;
	margin-top: 94px;
}

#u21929-33
{
	z-index: 42;
	width: 650px;
	min-height: 332px;
	background-color: transparent;
	text-align: center;
	position: relative;
	margin-right: -10000px;
}

#u21929-2,#u21929-4
{
	font-size: 24px;
	line-height: 29px;
}

#u21929-6,#u21929-7
{
	font-size: 17px;
	line-height: 20px;
}

#u21929-14,#u21929-16
{
	font-size: 15px;
	line-height: 18px;
	font-weight: bold;
}

#u21929-21
{
	font-size: 13px;
	line-height: 16px;
	font-weight: bold;
}

#u21929-18,#u21929-19,#u21929-31
{
	font-size: 13px;
	line-height: 16px;
}

#slideshowu25387
{
	z-index: 106;
	width: 0.01px;
	height: 245px;
	left: -10px;
	margin-top: 6px;
	position: relative;
}

#u25388
{
	position: absolute;
	width: 324px;
	height: 245px;
	background-color: transparent;
}

#u25388popup
{
	z-index: 107;
}

#u25389
{
	z-index: 108;
	width: 324px;
	height: 245px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u25431
{
	z-index: 110;
	width: 324px;
	height: 245px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u25389_img,#u25431_img
{
	padding-left: 11px;
	padding-right: 11px;
}

.SSFirstButton,.SSPreviousButton,.SSNextButton,.SSLastButton,.SSSlideLink,.SSCloseButton /* slideshowFreeStyle */
{
	cursor: pointer;
}

.SSSlideLoading /* slideshowFreeStyle */
{
	background: url("../images/loading.gif") no-repeat center center;
}

#u25381
{
	z-index: 104;
	width: 164px;
	background-color: transparent;
	margin-left: 446px;
	top: -245px;
	margin-bottom: -245px;
	position: relative;
}

#pu25379
{
	width: 0.01px;
	margin-left: 103px;
	margin-top: 8px;
}

#u25379
{
	z-index: 76;
	width: 238px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u21928-12
{
	z-index: 77;
	width: 152px;
	min-height: 163px;
	background-color: transparent;
	text-align: center;
	margin-left: 43px;
	position: relative;
}

#u21928-10
{
	font-size: 12px;
	line-height: 14px;
	color: #FF0000;
	font-weight: bold;
}

#u24714
{
	z-index: 89;
	width: 238px;
	background-color: #D6D6D6;
	padding-bottom: 11px;
	margin-top: 14px;
	position: relative;
}

#u25339
{
	z-index: 90;
	width: 229px;
	min-height: 113px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	font-size: 11px;
	text-align: center;
	line-height: 13px;
	position: relative;
	margin-right: -10000px;
	margin-top: 14px;
	left: 4px;
}

#u25380
{
	z-index: 91;
	width: 238px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding-bottom: 0px;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
	left: 305px;
}

#u21927-10
{
	z-index: 92;
	width: 152px;
	min-height: 102px;
	background-color: transparent;
	text-align: center;
	margin-left: 47px;
	position: relative;
}

#u21929-9,#u21929-11,#u21929-12,#u21928-2,#u21927-2
{
	font-size: 16px;
	line-height: 19px;
	font-weight: bold;
}

#u21929-25,#u21929-29,#u21928-4,#u21927-4
{
	font-weight: bold;
}

#u21928-6,#u21927-6
{
	font-size: 12px;
	line-height: 14px;
}

#u21928-8,#u21927-8
{
	font-size: 17px;
	line-height: 20px;
	font-weight: bold;
}

#u24703
{
	z-index: 102;
	width: 238px;
	background-color: #D6D6D6;
	padding-bottom: 22px;
	margin-top: 75px;
	position: relative;
}

#u25318
{
	z-index: 103;
	width: 222px;
	min-height: 100px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	font-size: 11px;
	text-align: center;
	line-height: 13px;
	position: relative;
	margin-right: -10000px;
	margin-top: 15px;
	left: 8px;
}

body
{
	position: relative;
	min-width: 750px;
	padding-bottom: 36px;
}

#page .verticalspacer
{
	clear: both;
}

